:root {

  --mainColor: ;

  --mainFontColor: rgba(254, 254, 254, 0.85);

  --mainBorder: 1.5px solid var(--mainFontColor);

}



#mainBg {

  /* background-image: url(img/bg.jpg); */

}



.mainCover {

  background-color: #000;

}



#home {

  background-image: url(img/home.jpg);

  background-size: contain;

  background-repeat: no-repeat;

}



.homeCover {

  /* background-color: rgba(64, 33, 15, 0.5); */

}



.slick-prev {

  background: url(img/pointer.png) center center no-repeat;

  background-size: 100% auto;

}



.slick-next {

  background: url(img/pointer.png) center center no-repeat;

  background-size: 100% auto;

  transform: rotatey(180deg);

}



.slick-prev:before,

.slick-next:before {

  display: none;

}



.slick-prev:hover,

.slick-next:hover {

  opacity: 0.7;

  background: url(img/pointer.png) center center no-repeat;

  background-size: 100% auto;

}



.proItem p:before {

  display: none
}

#sns .google {
  background-image: url(https://steelbluemedia.com/wp-content/uploads/2019/06/new-google-favicon-512.png);
}

#sns .ig {
  background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/9/96/Instagram.svg/2048px-Instagram.svg.png);
}

#sns .fb {
  background-image: url(https://iconape.com/wp-content/files/gb/61849/svg/facebook-icon.svg);
}

#sns .line {
  background-image: url(https://www.svgrepo.com/show/452049/line.svg);
}